"MLS_Error_NameNULL" = "Name cannot be empty.";
"MLS_Error_NameLength" = "Category name cannot be over 40 characters";
"MLS_Error_NameDup" = "The category name already exists, please enter another name.";
"MLS_GroupMenu_SendEmail" = "Send email";
"MLS_GroupMenu_Rename" = "Rename category";
"MLS_GroupMenu_Remove" = "Delete category";
"MLS_GroupMenu_RevertOrder" = "Reset default sorting";
"MLS_GroupMenu_ChangeGroupPath" = "Move category";
"MLS_GroupMenu_Pin" = "Pin";
"MLS_GroupMenu_CancelPin" = "Unpin";
"MLS_RemoveGroupQuery" = "Are you sure to delete?";
"MLS_RemoveGroupNotice" = "After deleting, all contacts in the category will be moved to Other Contacts.";
"MLS_EnterGroupName" = "Please enter category name";
